PDA

View Full Version : Need help.



Prasoc
October 19th, 2006, 17:03
Hi, tomorrow I am purchasing a DS Lite, then ordering DS-Xtreme (the usb port one), but will it support all of the homebrew I put on it? because ive read somewhere that different homebrew is made for different flash carts. Yes, i am a newbie to this, I was in PSP homebrew, and that is much more easy :o

Edit: with the DS-Xtreme, would i need to buy "passme" or something like that?

sonikku88
October 19th, 2006, 21:53
Hi, tomorrow I am purchasing a DS Lite, then ordering DS-Xtreme (the usb port one), but will it support all of the homebrew I put on it? because ive read somewhere that different homebrew is made for different flash carts. Yes, i am a newbie to this, I was in PSP homebrew, and that is much more easy :o

Edit: with the DS-Xtreme, would i need to buy "passme" or something like that?

I've read a bit about the DS-Xtreme and I think it's compatible with most DS homebrew and is playable straight out of the box. So, no, you don't need a PassMe. Plus it's 512MB, which is plenty memory space for DS homebrew.

Prasoc
October 19th, 2006, 23:53
thanks for the reply. going to buy the DS-Xtreme then :)

kcajblue
October 20th, 2006, 00:21
yeah. the DS-X has a built in passme. but the drawback is its unexpandable memory.

Junixx
October 20th, 2006, 00:26
And has it even been tested with ANY DS homebrew? the worry for me is nothing being compatible because of the way the programs were built

sonikku88
October 20th, 2006, 02:54
There are some pretty cool videos of the DS-Xtreme in action on YouTube. Y'all should check 'em out. :)